﻿<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimom-scale=1.0, maximom-scale=1.0">
    <title>تکنولوژی رضوی</title>
    <link rel="stylesheet" href="assets/css/fontiran.css">
    <!-- <link rel="stylesheet" href="assets/css/all.css"> -->
    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="shortcut icon" href="assets/image/logo.png" type="image/x-icon">
</head>

<body>
    <style>
        header,
        footer,
        .mobile {
            display: none;
        }
        
        .hide-tab {
            display: none;
        }
        .gui-input, .gui-select {
            padding: 8px 20px 8px 20px;
        }

        .tabcontent {
            display: none;
        }

        h2 {
            color: #2D6CA2;
            font-size: 20px;
            font-weight: 600;
            border-right: 5px solid #2D6CA2 ;
            padding-right: 10px;
        }

        section h6 {
            font-size: 14px;
            color: #aaa;
        }
    </style>
    <div class="header bg-white pad-15 hide">
        <div class="container">
            <div class="pull-right">
                <img src="assets/image/logo.png" style="height: 50px;width: 50px" alt="">
                <img src="assets/image/razavitech.png" style="height: 35PX;width: auto" alt="">
            </div>
            <div class="pull-right"></div>
            <div class="pull-left">
                <ul>
                    <li><a href="">sd</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                    <li><a href="">ds</a></li>
                </ul>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
    <div id="section-step" class="container-fluide bg-gray">
        <div class="container pad-20 pad-step pad-50-tmob min-100vh flex-center">
            <div id="section-step-content" class="colm8 colm10-tab colm margin-auto pad-40 pad-20-tab  pad-10-mob bg-white spacer-t40 spacer-b40">
                <div>
                    <div id="steps">
                        <ul>
                            <li>
                                <div class="step " data-desc="آغاز ثبت نام" align="">1</div>
                            </li>
                            <li>
                                <div class="step " data-desc="اعتبارسنجی" align="">2</div>
                            </li>
                            <li>
                                <div class="step active" data-desc="معرفی " align="">3</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی تیم" align="">4</div>
                            </li>
                            <li>
                                <div class="step " data-desc="معرفی طرح" align="">5</div>
                            </li>
                            <li>
                                <div class="step " data-desc="درخواست" align="">6</div>
                            </li>
                            <li>
                                <div class="step " data-desc="تایید نهایی" align="">7</div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="colm10 colm11-tab colm margin-auto pad-5-mob">
                    <div class="pad-b5">
                        <h2 class="">معرفی </h2>
                        <p class="color-darkgray font-s14 pad-t15">لطفا اطلاعات مربوط به خود را پر کنید </p>
                    </div>
                    <div class="spacer-t5">
                        <form method="post" class="smart-validate" id="choosementor" name="startup" enctype="multipart/form-data" action="">
                                
                                <div class="frm-row">
                                    <div class="pad-5 char-count">
                                        <p class="spacer-t30 spacer-b10 color-darkgray font-s14">عکس خود را آپلود کنید</p>
                                    <input type="file" class="uploadlogo  spacer-b30" name="avatar" id="avatar">
                                    </div>

                                    <div class="clearfix"></div>
                                </div>

                                <div class="frm-row">
                                    <div class="pad-5 char-count">
                                        <input type="radio" id="male" name="gender" value="male" onclick="openCity('radio1')">
                                        <label for="male">حقیقی</label><br>
                                        <input type="radio" id="male" name="gender" value="male"  onclick="openCity('radio2')">
                                        <label for="male">حقوقی</label>
                                    </div>

                                    <div class="clearfix"></div>
                                </div>

                                <!-- radio 1 -->
                                <div id="radio1" class="tabcontent">

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام شرکت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">شماره ثبت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تاریخ ثبت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">آدرس</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تلفن</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">آدرس وبسایت</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">پست الکترونیکی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                </div>

                                <!-- radio 1 -->
                                <div id="radio2" class="tabcontent">

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">نام خانوادگی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">استان</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">شهر</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">کد ملی</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">تاریخ تولد</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="startup-name" class="gui-label pad-5">ایمیل</label>
                                            <label class="relative">
                                                <input type="text" class="gui-input sans-digit input" value="" name="startup_name" placeholder=" " required>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">آخرین مدرک تحصیلی</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">دیپلم</option>
                                                    <option value="" >فوق دیپلم</option>
                                                    <option value="" >لیسانس</option>
                                                    <option value="" >فوق لیسانس</option>
                                                    <option value="" >دکتری</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">رشته تحصیلی</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                    <div class="frm-row">
                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">شغل</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">دانشجو</option>
                                                    <option value="" >پژوهشگر</option>
                                                    <option value="" >استاد دانشگاه</option>
                                                    <option value="" >صنعتگر</option>
                                                    <option value="" >سایر</option>
                                                </select>
                                            </label>
                                        </div>

                                        <div class="colm6 colm pull-right pad-5">
                                            <label for="province-startup" class="gui-label pad-5">دسته بندی</label>
                                            <label class="relative">
                                                <span class="icon-select flex-center">
                                                    <i class="fa fa-chevron-down vertical"></i>
                                                </span>
                                                <select id="province-startup" class="province gui-input sans-digit" name="province_startup" data-value="" required />
                                                    <option value="">ارسال طرح</option>
                                                    <option value="" >پروپوزال</option>
                                                    <option value="" >نیازهای فناورانه</option>
                                                    <option value="" >فرصت های تجاری</option>
                                                    <option value="" >معرفی تواندی های فناورانه</option>
                                                    <option value="" >بارگزاری رزومه</option>
                                                </select>
                                            </label>
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>

                                </div>



                            <div class="spacer-t20 margin-auto align-center">
                                <span class="catname color-blue  font-s12"></span>
                            </div>
                            <div class="align-left spacer-t40">
                                <div class="pull-right pad-5-mob colm5-mob">
                                    <a href="./verify.html" class="btn-prv font-s13 colm">مرحله قبل </a>
                                </div>
                                <div class="pull-left pad-5-mob colm7-mob">
                                    <a href="./step4.html" class="btn-web  colm disabled">مرحله بعد </a>
                                </div>

                                <div class="clearfix"></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="aassets/js/index.js"></script>
<script src="assets/js/wow.min.js"></script>
<script>
    new WOW.init();

    function openCity( tabName) {
    // Declare all variables
    var i, tabcontent, tablinks;

    // Get all elements with class="tabcontent" and hide them
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }

    // Show the current tab, and add an "active" class to the button that opened the tab
    document.getElementById(tabName).style.display = "block";
    console.log(document.getElementById(tabName).style.display)
    }
</script>

</html>